<packet name="Languages">
	<version number="1">
		<u8 name="num_languages">
		<array name="language_array" count="var:num_languages">
			<u8 name="language_id">
		</array>
		<u8 name="unknown">
		<u8 name="current_language">
	</version>
</packet>